#header {
  background: white;
    color: rgb(23, 61, 80);  
          }

#n-header-logo-left > img {
  height: 130px;
}

#n-header-logo-left {
  padding-left: 10px;
  padding-top: 5px;
}

:root {
  --color-rgb: 55, 134, 141;
}

body {
    background-color: rgb(229, 229, 229);
    background-image: none;
       }



.acc-form-description {
    text-align: left ;
}
